Rilasciato SPiD 3.8.5 for Joomla! Il componente adesso recupera le informazioni dell'utente direttamente dell'IDP aggiornando il profilo utente di Joomla! Aggiunto il supporto ai livelli di accesso da parte di componenti di terze parti. Si tratta di una versione beta che va utilizzata con particolare attenzione. Si suggerisce di effettuare sempre il backup del sito prima di procedere con l'aggiornamento.

Plugin Authentication - SPiD

Deve essere posizionato sotto al plugin Authentication - Joomla

Livello minimo di sicurezza

A partire dalla versione 3.8.5 è possibile impostare il livello minimo di sicurezza dell'autenticazione SPiD. Di default il livello di sicurezza è impostato a SpidL1, anche se il livello non può essere inferiore a quello impostato nella libreria.

In caso di utilizzo di un livello di accesso inferiore a quello autorizzato il sistema restituirà un messaggio d'errore

Plugin User - SPiD

A partire dalla versione 3.8.5 sono state aggiunte le informazioni utente reperite da SPiD nel profilo utente. E' inoltre disponibile la possibilità di impostare il livello di sicurezza minimo per singolo utente.